[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "IPP0000001",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000002",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000003",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000004",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000005",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000006",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000007",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000008",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2024-01-31"
      },
      {
        "registrationNumber": "IPP0000009",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000010",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000011",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000012",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000013",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000014",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000015",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000016",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000017",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000018",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000019",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000020",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000021",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000022",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000023",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000024",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000025",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000026",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000027",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-11-01",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000027",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-05",
        "endDate": "2023-10-11"
      },
      {
        "registrationNumber": "IPP0000028",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000029",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000030",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000031",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000032",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000033",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000034",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000035",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000036",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000037",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000038",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000039",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000040",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000041",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000042",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000043",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000044",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-02",
        "endDate": "2023-10-10"
      },
      {
        "registrationNumber": "IPP0000044",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2023-10-13",
        "endDate": "2023-12-24"
      },
      {
        "registrationNumber": "IPP0000011",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000012",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000013",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000014",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000015",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000016",
        "rotationCode": "RT3SM",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000038",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000039",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000040",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000042",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000043",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      },
      {
        "registrationNumber": "IPP0000044",
        "rotationCode": "RTPLA",
        "startWeek": 1,
        "startDate": "2026-11-02",
        "endDate": "2026-11-20"
      }
    ]
  }
]